body {
    margin: 0;
    font-family: Arial;
    background: #f2f2f2;
}

.header {
    background: #0a7cff;
    color: white;
    text-align: center;
    padding: 15px;
    font-size: 18px;
}

.container {
    padding: 10px;
}

.product {
    background: white;
    padding: 10px;
    border-radius: 15px;
    margin-bottom: 10px;
}

.product img {
    width: 100%;
    border-radius: 10px;
}

input {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
}

button {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    background: #0a7cff;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 16px;
}

.qr {
    width: 100%;
    border-radius: 10px;
}
